package devices;

import com.sun.jna.ptr.IntByReference;

import anywheresoftware.b4a.keywords.Bit;

public class IntPointer extends IntByReference {

	public IntPointer() {
		super();
	}
	
	public String toHex() {
		return Bit.ToHexString(super.getValue());
	}
}
